﻿.grid{font-family:tahoma;font-size:11px;width:100%;}
.grid .gridview{border-style:solid;border-width:1px 1px 2px 1px;border-color:#DFC549;border-collapse:separate;color:#333333;}
.grid .gridview .row TD,
.grid .gridview .altrow TD,
.grid .gridview .edit-info TD{padding:5px 4px;border-top:solid 1px #E2EBF2;}
.grid .gridview .edit-info TD{border-top:dashed 1px #5E8CC6;font-weight:bold;color:#333;}
.grid .gridview TR.first TD{border-top:none;}
.grid .gridview TD.edit{border-bottom:dashed 1px #5E8CC6;}
.grid .gridview .edit-info A{font-weight:normal;}
.grid .gridview .row TD.command,
.grid .gridview .altrow TD.command,
.grid .edit-info TD.command{text-align:center;}
.grid .gridview .header TH{background:url(../img/spritegld.png) repeat-x 0px 0px;border-color:#989898 #cbcbcb #989898 #989898;border-style:solid solid solid none;border-width:1px 0px 1px medium;color:#000;padding:4px 5px 4px 10px;vertical-align:bottom;text-align:left;}
.grid .gridview .edit{padding:10px 5px;}
.grid .gridview .edit,.grid .gridview .edit-info{background-color:#F0F8FF;}
.grid .detailview{border:thick dotted #C0C0C0;width:100%;empty-cells:show;}
.grid .detailview TH{text-align:left;padding:0px 10px;color:#333;}
.grid .details .footer{text-align:right;padding:10px 10px 0px 0px;}
.grid .details .header{vertical-align:text-top;text-align:left;padding:0px 10px;font-weight:bold;display:none;}
.grid .altrow{background-color:#EBF4FA;}
.grid .row{background-color:#fff;}
.grid .rownum{text-align:center;padding-left:0px;font-weight:bold;color:#333333;}